@charset "utf-8";

/* Main Style */
#wrap {width: 100%}
#wrap #header {width: 100%;height: 102px;display: block;position: relative;z-index: 999}
#wrap #header .top_etc {width: 860px;margin: 0 auto;padding-bottom: 20px}
#wrap #header .top_etc h2 {height: 37px;position: relative;top: 14px;background: url('/layouts/wprofessor/images/default/img_logo.png') no-repeat}
#wrap #header .top_etc h2 a span{visibility: hidden}
#wrap #header .top_etc .etc {font-size: 10px;text-align: right;color: #3d4543;float: right;position:relative;}
#wrap #header .top_etc .etc ul li {padding: 0 3px 0 3px;display: inline-block}
#wrap #header .top_etc .etc ul li:nth-child(2) {padding-left:11px;background: url('/layouts/wprofessor/images/default/img_dot.png') no-repeat;background-position: 1px 5px}
#wrap #header .top_etc .etc ul li:nth-child(3) {padding-left:11px;background: url('/layouts/wprofessor/images/default/img_dot.png') no-repeat;background-position: 1px 5px}
#wrap #header .top_etc .etc ul li a {color: #3d4543}
#wrap #header .top_etc .etc ul li a span{padding-left: 3px}
#wrap #header .member_info {width: 800px;position: absolute;top: 110px;left: 20%;z-index: 999}
#wrap #header .member_info .btnArea .btn-group {display:none}
#wrap #header .gnb {width: 100%;height: 45px;display: inline-block;background-color: #48176d;overflow: hidden}
#wrap #header .gnb ul {width: 860px;margin: 0 auto;padding: 16px 0 9px;background-color: #592581}
#wrap #header .gnb ul li {width: 16%;display: inline-block;margin-left: 60px;text-align: center}
#wrap #header .gnb ul li a {font-size: 13px;font-weight: bold;color: #c7bdd2}
#wrap #header .gnbSub01 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub01 ul {width: 860px;margin: 0 auto}
#wrap #header .gnbSub01 ul li {display: inline;padding: 0 8px;font-size: 12px}
#wrap #header .gnbSub01 ul li a {color: #fff}
#wrap #header .gnbSub01 ul li a:hover{color: yellow}
#wrap #header .gnbSub02 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub02 ul {width: 860px;margin: 0 auto}
#wrap #header .gnbSub02 ul li:first-child {padding-left: 210px}
#wrap #header .gnbSub02 ul li {display: inline;padding: 0 8px;font-size: 12px}
#wrap #header .gnbSub02 ul li a {color: #fff}
#wrap #header .gnbSub02 ul li a:hover{color: yellow}
#wrap #header .gnbSub03 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub03 ul {width: 860px;margin: 0 auto}
#wrap #header .gnbSub03 ul li:first-child {padding-left: 250px}
#wrap #header .gnbSub03 ul li {display: inline;padding: 0 8px;font-size: 12px}
#wrap #header .gnbSub03 ul li a {color: #fff}
#wrap #header .gnbSub03 ul li a:hover{color: yellow}
#wrap #header .gnbSub04 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub04 ul {width: 860px;margin: 0 auto}
#wrap #header .gnbSub04 ul li:first-child {padding-left: 510px}
#wrap #header .gnbSub04 ul li {display: inline;padding: 0 8px;font-size: 12px}
#wrap #header .gnbSub04 ul li a {color: #fff}
#wrap #header .gnbSub04 ul li a:hover{color: yellow}
#wrap #header .gnbSub05 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub05 ul {width: 870px;margin: 0 auto}
#wrap #header .gnbSub05 ul li:first-child {padding-left: 30px}
#wrap #header .gnbSub05 ul li {display: inline;padding: 0 8px;font-size: 12px; letter-spacing:-1px;}
#wrap #header .gnbSub05 ul li a {color: #fff}
#wrap #header .gnbSub05 ul li a:hover{color: yellow}
#wrap #header .gnbSub06 {width: 100%;position: absolute;top: 102px;padding:5px 0 8px;display:none;z-index:999;border:1px solid #555;background: #555;}
#wrap #header .gnbSub06 ul {width: 860px;margin: 0 auto}
#wrap #header .gnbSub06 ul li:first-child {padding-left: 650px}
#wrap #header .gnbSub06 ul li {display: inline;padding: 0 8px;font-size: 12px}
#wrap #header .gnbSub06 ul li a {color: #fff}
#wrap #header .gnbSub06 ul li a:hover{color: yellow}
#wrap #container {width: 100%;display: block}
#wrap #container #content .bg_area {width: 100%;background: url('/layouts/wprofessor/images/default/img_slide_background.png') repeat-x}
#wrap #container #content .bg_area .main_slide {width: 1010px;height: 418px;display: block;margin: 0 auto;background: url('/layouts/wprofessor/images/default/img_slide.png') no-repeat}
#wrap #container #content .bg_area .main_slide .xe-widget-wrapper  {width: 539px;position: relative;top: 50%;left: 396px;transform:translate(0, -50%);}
/*
#wrap #container #content .bg_area .main_slide .slideshow {width: 538px;height: 415px;position: relative;top: 0;left: 396px;opacity : 0.7;filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7}
#wrap #container #content .bg_area .main_slide .slideshow img {position: absolute;top: 0;left: 0}
#wrap #container #content .bg_area .main_slide .slideshow .num02 {display: none}
*/
#wrap #container #content .main_latest {width: 860px;margin: 30px auto}
#wrap #container #content .main_latest:after {content: "";display: block;clear: both}
#wrap #container #content .main_latest .board_latest {width: 300px;height: 170px;float: left;margin-right: 25px}
#wrap #container #content .main_latest .board_latest ul .changeTabList {background: url('/layouts/wprofessor/images/default/img_notice_off.png') no-repeat}
#wrap #container #content .main_latest .board_latest ul .changeTabList_on {background: url('/layouts/wprofessor/images/default/img_notice_on.png') no-repeat}
#wrap #container #content .main_latest .board_latest ul .changeTabList02 {background: url('/layouts/wprofessor/images/default/img_eventfile_off.png') no-repeat;background-position:9px 0px;}
#wrap #container #content .main_latest .board_latest ul .changeTabList02_on {background: url('/layouts/wprofessor/images/default/img_eventfile_on.png') no-repeat;background-position:9px 0px;}
#wrap #container #content .main_latest .board_latest ul .changeTabList03 {background: url('/layouts/wprofessor/images/default/img_newsletter_off.png') no-repeat;background-position:11px 0px;}
#wrap #container #content .main_latest .board_latest ul .changeTabList03_on {background: url('/layouts/wprofessor/images/default/img_newsletter_on.png') no-repeat;background-position:11px 0px;}
/*
#wrap #container #content .main_latest .board_latest .board_title ul li {display: inline-block}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList {background: url('../images/default/img_notice_off.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList_on {background: url('../images/default/img_notice_on.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList02 {background: url('../images/default/img_seminar_off.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList02_on {background: url('../images/default/img_seminar_on.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList03 {background: url('../images/default/img_mf_off.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList03_on {background: url('../images/default/img_mf_on.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList a {background: url('../images/default/img_tabLine.png') no-repeat;background-position: 45px 2px}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList_on a {background: url('../images/default/img_tabLine.png') no-repeat;background-position: 45px 2px}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList02 a {background: url('../images/default/img_tabLine.png') no-repeat;background-position: 58px 2px}
#wrap #container #content .main_latest .board_latest .board_title ul .changeTabList02_on a {background: url('../images/default/img_tabLine.png') no-repeat;background-position: 58px 2px}
#wrap #container #content .main_latest .board_latest .board_title ul li:last-child a {width:40px;display: inline-block;margin-left: 40px;background: url('../images/default/btn_more.png') no-repeat}
#wrap #container #content .main_latest .board_latest .board_title ul li > h3 > a > span {visibility: hidden}
#wrap #container #content .main_latest .board_latest .notice .notice_latest, .seminar_latest, .memberFile_latest {width: 300px;display: inline-block;border-top: 1px solid #eaeaea}
#wrap #container #content .main_latest .board_latest .notice .notice_latest ul, .seminar_latest ul, .memberFile_latest ul {padding-top: 10px}
#wrap #container #content .main_latest .board_latest .notice .notice_latest ul li, .seminar_latest ul li, .memberFile_latest ul li {width: 100%;padding: 4px 0 4px;font-size: 11px;color: #54565b}
#wrap #container #content .main_latest .board_latest .notice .notice_latest ul li span, .seminar_latest ul li span, .memberFile_latest ul li span {float: right;font-size: 10px}
*/
#wrap #container #content .main_latest .activity_photos {width: 300px;float: left;margin-right: 25px}
#wrap #container #content .main_latest .activity_photos h3 {background: url('/layouts/wprofessor/images/default/img_ap.png') no-repeat}
/*
#wrap #container #content .main_latest .activity_photos a {width:40px;float: left;position: relative;left: 255px;top: -20px;background: url('../images/default/btn_more.png') no-repeat}
*/
#wrap #container #content .main_latest .activity_photos a .activity_photos_more {visibility: hidden}
#wrap #container #content .main_latest .activity_photos h3 span {visibility: hidden}
#wrap #container #content .main_latest .activity_photos .ap_latest {width: 300px;border-top: 1px solid #eaeaea}
#wrap #container #content .main_latest .activity_photos .ap_latest .xe-widget-wrapper  {position: absolute;margin-top: 14px}
/*
#wrap #container #content .main_latest .activity_photos .ap_latest .thumbnail {width: 100%;position: relative;display: inline-block}
#wrap #container #content .main_latest .activity_photos .ap_latest .thumbnail ul li {display: inline-block}
#wrap #container #content .main_latest .activity_photos .ap_latest .thumbnail_Num ul {position: relative;top: 12px}
#wrap #container #content .main_latest .activity_photos .ap_latest .thumbnail_Num ul li {display: inline-block;padding: 2px 17px;background-color: #bebebe;font-size: 10px;font-weight: bold;color: #ffffff}
*/
#wrap #container #content .main_latest .branch {width: 193px;height: 150px;display: inline-block;background: url("/layouts/wprofessor/images/default/img_branch.png") no-repeat;z-index: 100}
#wrap #container #content .main_latest .branch .branchSelect {width: 73px;height: 18px;position: relative;top: 90px;background: url("/layouts/wprofessor/images/default/btn_select.png") no-repeat;z-index: 888}
#wrap #container #content .main_latest .branch .branchSelect ul {width: 69px;position: relative;left: 1px;top: 18px;border-top: 0px;border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea;background: #fff}
#wrap #container #content .main_latest .branch .branchSelect ul li {padding: 6px 0 6px 13px;font-size: 11px}
#wrap #container #content .main_latest .branch .branchSelect ul li a {width: 60px;border-bottom: 1px dotted #54565b;line-height: 10px;color: #54565b}
#wrap #container #content .main_latest .branch .branchSelect ul li:last-child a {border:0}
#wrap #container #content .main_latest .branch .branchGo {width: 41px;height: 15px;position: relative;top: 120px}
#wrap #footer {width: 100%;height: 250px;display: block}
#wrap #footer .company_info {width: 860px;height: 100px;margin: 0 auto;border-top: 1px solid #eaeaea}
#wrap #footer .company_info h2 {height: 37px;position: relative;top: 22px;left: 20px;background: url('/layouts/wprofessor/images/default/img_logo_footer.png') no-repeat}
#wrap #footer .company_info h2 a span {visibility: hidden}
#wrap #footer .company_info .company_address {width:680px;position: relative;top: -18px;left: 200px;display: inline-block}
#wrap #footer .company_info .company_address dl dt {padding-bottom: 5px;font-size: 12px;font-weight: bold;color: #929292}
#wrap #footer .company_info .company_address dl dt span {padding-left: 5px;font-size: 11px;}
#wrap #footer .company_info .company_address dl dd:nth-child(2) {padding: 1px 0 3px;font-size: 10.5px;font-weight: bold;color: #929292}
#wrap #footer .company_info .company_address dl dd:nth-child(3) {padding: 4px 0 3px;font-size: 10.5px;font-weight: bold;color: #929292}
#wrap #footer .company_info .company_address dl dd {padding: 3px 0 3px;font-size: 10.5px;color: #929292}
#wrap #footer .company_info .company_address dl dd span {padding-left: 20px;font-size: 11px;}
#wrap #footer .company_info .company_address dl dd span.color_b {padding-left: 0px; color: #1400ca;}
#wrap #footer .company_info .company_temp {display: inline-block;position: absolute;font-size: 11px;margin-left: 40px}
#wrap #footer .company_info .company_temp a {background: #48176d;color: #fff;padding: 5px 10px}
#wrap #footer .company_info .company_temp a span {padding-left:4px;font-size:9px}

/* Sub About Page */
#wrap #container #content .subBgArea {width: 100%;background: url('/layouts/wprofessor/images/default/img_Bg.png') repeat-x}
#wrap #container #content .subBgArea .subMainSlide {width: 995px;height: 206px;display: block;margin: 0 auto;background: url('/layouts/wprofessor/images/default/img_SubImgContent.png') no-repeat;background-position: -8px}

#wrap #container #content .subBgArea .subMainSlide2 {position: relative; left: -9px; width: 995px;height: 206px;display: block;margin: 0 auto;} 

#wrap #container #content .contentWrap {width: 860px;display: block;margin: 30px auto}
#wrap #container #content .contentWrap:after {content: "";display: block;clear: both}
#wrap #container #content .contentWrap .subMenu {width: 184px;float: left}
#wrap #container #content .contentWrap .subMenu ul {padding-top: 90px}
#wrap #container #content .contentWrap .subMenu ul li {padding: 5px 0 5px;font-size: 12px;font-weight: bold;text-align: right}
#wrap #container #content .contentWrap .subMenu ul li a {color: #9c9c9c}
#wrap #container #content h2 {float: left;position: relative;left: 40px;margin: 12px 0 18px;font-size: 21px;color:#454545}
#wrap #container #content .nav {float: right;position: relative;top: 20px}
#wrap #container #content .nav ul li {display: inline-block;padding-left: 10px;font-size: 11px;color: #ababab}
#wrap #container #content .contentArea {width: 633px;min-height: 400px;float: right;border-top: 1px solid #ababab}
#wrap #container #content .contentArea .member_info {margin-top: 32px}
#wrap #container #content .contentArea.About {background: url('/layouts/wprofessor/images/default/img_About.png') no-repeat;background-position: 0px 20px}
#wrap #container #content .contentArea.Chairman {background: url('/layouts/wprofessor/images/default/img_Chairman.png') no-repeat;background-position: 0px 20px}
#wrap #container #content .contentArea.Organization {background: url('/layouts/wprofessor/images/default/img_Organization.png') no-repeat;background-position: 0px 20px}
#wrap #container #content .contentArea.Organization.height02 {height: 900px !important;background: url('/layouts/wprofessor/images/default/img_Organization.png') no-repeat;background-position: 0px 20px}
#wrap #container #content .contentArea.Map {height: 700px !important}
#wrap #container #content .contentArea.Map .MapAlign {width: 520px;margin: 40px auto}
#wrap #container #content .contentArea:after {content: "";display: block;clear: both}

/* Sub Member Info Page */
#wrap #container #content .contentWrap .subMenu.Member {width: 184px;float: left;background: url('/layouts/wprofessor/images/default/img_SubMenuTitile02.png') no-repeat}
#wrap #container #content .contentArea.Chairman02 .tabSelect {margin-top: 30px}
#wrap #container #content .contentArea.Chairman02 {border-top: 0px}
#wrap #container #content .contentArea.Chairman02 .tabSelect li {width: 120px;margin-left: -5px;padding: 8px 0 8px;display: inline-block;border-top: 1px solid #bbbcbc;border-right: 1px solid #bbbcbc;border-left: 1px solid #bbbcbc;border-radius: 5px 5px 0px 0px;background-color: #eeedef;text-align: center;z-index: 20}
#wrap #container #content .contentArea.Chairman02 .tabSelect li:first-child {margin-left: 0px}
#wrap #container #content .contentArea.Chairman02 .tabSelect li a {font-weight: bold;color: #939396}
#wrap #container #content .contentArea.Chairman02 .tabSelect .active {position: relative;background-color: #fff !important;border-top: 3px solid #8f57bb !important;border-right: 3px solid #8f57bb !important;border-left: 3px solid #8f57bb !important;border-radius: 5px 5px 0px 0px;z-index: 100}
#wrap #container #content .contentArea.Chairman02 .tabSelect .active:after {content: "";display: block;clear: both;position: relative;top: 8px;border:1px solid #fff}
#wrap #container #content .contentArea.Chairman02 .tabSelect .active a {color: #000000 !important}
#wrap #container #content .contentArea.Chairman02 .Executives {position: relative;margin-top: -3px;border-top: 3px solid #8f57bb}
#wrap #container #content .contentArea.Chairman02 .Executives:before {content: "";display: block;clear: both;margin-top: 30px}
#wrap #container #content .contentArea.Chairman02 .Executives ul {background-color: #f6f7f7}
#wrap #container #content .contentArea.Chairman02 .Executives .preNum {width: 100px;float: left;position: relative;top: 80px;text-align: center;font-size: 20px;font-weight: bold;color: #babbbd}
#wrap #container #content .contentArea.Chairman02 .Executives .prePhoto {width: 156px;height: 186px;float: left;background: url("/layouts/wprofessor/images/default/photo_frame.png") no-repeat}
#wrap #container #content .contentArea.Chairman02 .Executives .prePhoto img {width: 118px;height: 150px;position: relative;top: 18px;left: 18px}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent {width: 330px;min-height: 230px;float: left;margin-left:30px;color: #545556}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent dl {padding-top: 20px}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent dl dt {padding-bottom: 30px;font-size: 16px;font-weight: bold}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent dl dd { display: flex; font-size: 12px;padding: 10px 0}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent dl dd strong { width: 8%; line-height: 18px; }
#wrap #container #content .contentArea.Chairman02 .Executives .preContent dl dd p { width: 92%; line-height: 18px; }
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 {width: 100%;float: left;padding-bottom: 30px;background: #f6f7f7 url("/layouts/wprofessorSub/images/default/img_title_executive.png") no-repeat 20px 20px;color: #545556}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 dl {padding-top: 30px}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 dl dt {padding-bottom: 30px}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 dl dd {padding: 10px 0}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 div {position: relative;left: 200px;top: 15px}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 div table tbody tr th {padding: 0 30px 15px;font-size: 15px;font-weight: bold}
#wrap #container #content .contentArea.Chairman02 .Executives .preContent02 div table tbody tr td {padding: 0 70px 15px;font-size: 15px;font-weight: bold}

/* Sub Activity Page */

/* Sub History Page */

.table01 {border-bottom: 1px solid #e3e3e3;border-top: 3px solid #e3e3e3}
.table01 th {padding: 15px 20px;border-right: 1px solid #e3e3e3;font-size: 14px;text-align: center;background: #fafafa;border-bottom: 1px solid #e3e3e3;color: #545556}
.table01 td {padding: 15px 20px 15px 10px;font-size: 12px;text-align: left;border-bottom: 1px solid #e3e3e3;color: #545556}
.table01 td dl dd {display: flex; padding: 4px 0}
.table01 td dl dd strong { width: 20%; line-height: 18px; padding-right: 10px;color: #8f57bb; text-align: right; }
.table01 td dl dd p { width: 80%; line-height: 18px; }

/* Sub Board Page */

/* Sub Branch Page */

/* Sub Member File Page */


/* Common */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
	#wrap {width: 1011px}
}

.on_state {padding: 8px 0 8px 20px !important;background: url('/layouts/wprofessor/images/default/icon_arrow.png') no-repeat;background-position: 10px 13px;background-color: #b059a9;text-align: left !important;color: #fff !important}
.on_state a {color: #fff !important}
.member_singnXm {border-top: 1px solid #ababab; border-left: 1px solid #ababab;border-right: 1px solid #ababab;width: 500px;margin-left: 30px;padding-top: 15px; padding-bottom: 15px;padding-left: 30px;padding-right: 30px;border-radius: 8px 8px 0px 0px;background: #fff}
.member_singnUp {border: 1px solid #ababab;width: 500px;margin-left: 30px !important;padding-top: 30px;padding-bottom: 30px;padding-left: 30px;padding-right: 30px;border-radius: 0px 0px 8px 8px;background: #fff}
.xm .agreement {margin-bottom: 45px !important}
.memberEdit {padding: 40px;border-radius: 8px;border: 1px solid #555;background: #fff}
.memberEdit > .nav {margin-bottom: 40px}
.memberEdit > .nav > li {font-size: 12px}
.memberEdit >  p {width: 100%;float: left;padding: 15px 0 20px;text-align: center}
.memberEdit > .table {margin-top: 100px;font-size: 12px}
.memberEdit > h1 {display: none}
.dl-horizontal {margin-top: 100px;font-size: 12px}
.btnArea {margin-top: 100px;font-size: 12px}
.read_header h1 a {color: #555}
.read_header h1 {width: 58%}
.xc > form > table {font-size: 12px}
.xe_content h2 {display: none}
.widgetGalleryA {font-size: 10.5px !important}
#uid {margin-top: 30px}


/*팝업*/
#wrap{position: relative;}
.popUp{ border: 1px solid #ddd; z-index: 999;} 
.popUp01{ position: absolute; top: 80px; left: 100px;}
.popUp .pop_img{display: flex;}
.popUp .pop_img img{width: 450px; }
.popUp .pop_btn_wrap{width: 100%; background-color: rgb(20, 20, 20); }
.popUp .pop_btn_wrap::after{clear:both; display: block; content: "";}
.popUp .pop_btn_wrap .pop_btn{float: left;color: #fff;text-align: center; font-size: 12px; font-weight: lighter; line-height: 35px; width: 50%; border-left: 1px solid #ddd; box-sizing: border-box; cursor: pointer;}
.popUp .pop_btn_wrap .pop_btn input{position: relative; top: 2px; left: -2px; margin-top: 2px;}
.popUp .pop_btn_wrap .pop_close_24{border-left: 0;}
.popUp .pop_btn_close{position:  absolute; top: 20px; right: 20px; width: 20px;}
.popUp .pop_btn_close img{width: 100%; object-fit: contain; cursor: pointer;}
.popUp02{position: absolute; top: 80px; left: 150px;}

 